﻿<div class="nav-left-sidebar sidebar-dark">
    <nav class="navbar navbar-expand-md navbar-light w-100">
        <ul class="navbar-nav flex-column">
            <li class="nav-divider">
                <h5>Profil uživatele</h5>
            </li>
            <li class="nav-item">
                <ul class="nav flex-column">
                    <li class="nav-item">
                        @Ajax.ActionLink("Profil", "Profil", "Profil", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "nav-link" })
                    </li>
                    <li class="nav-item">
                        @Ajax.ActionLink("Upravit profil", "EditProfil", "Profil", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "nav-link" })
                    </li>
                    <li class="nav-item">
                        @Ajax.ActionLink("Upravit heslo", "Password", "Profil", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "nav-link" })
                    </li>
                    <li class="nav-item">
                        @Ajax.ActionLink("Moje testy", "FinishedTestList", "Profil", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "nav-link" })
                    </li>
                </ul>
            </li>
        </ul>
    </nav>
</div>